/****************************************** 
Web Layout:Tang.Binbin - tangbinbin@wanmei.com
******************************************/
@import url(http://www.wanmei.com/public/style/wm.css);


body{margin:0px;padding:0px;background:#322d27 url(../images/body.jpg) repeat-x center 41px;font-size:12px;color:#390e10; line-height:20px;}
img{border:0px;}
a{text-decoration:none;color:#092f74}
a:hover{text-decoration:underline;color:#092f74}
a {blr:expression(this.onFocus=this.blur());outline:none;}
.clr{clear:both}
.pointer{cursor:pointer;}
.none{display:none;}
.relative {position:relative;}



#wrap{background: url(../images/bg.jpg) no-repeat top center ;width:100%;clear:both}
#header{width:1002px; margin:0px auto;clear:both; position:relative;}
#header img ,.nav_btn img {float:left}
#main{width:844px;padding:2px 80px 0 78px;margin:0px auto;clear:both;}

/*  index  */
#divhid1 ,#divhid2 ,#divhid3 ,#divhid4{width:844px;margin:0 auto;background:url(../images/box_bg.jpg) repeat-y}
.nav_btn{height:111px}
.nav_btn img.navhid{cursor:pointer}
.nav_box{padding:22px 46px}
h2{height:22px;line-height:22px;font-weight:bold;color:#aa0f00}
.nav_box p{padding-bottom:30px}
.nav_box dt{width:372px;height:150px;padding:25px 12px 6px 18px;float:left;background:url(../images/bg_left.jpg) no-repeat}
.nav_box dd{width:372px;height:150px;padding:25px 8px 6px 18px;float:left;background:url(../images/bg_right.jpg) no-repeat}
.center{text-align:center}
.pb{padding-bottom:10px;margin-left:24px;width:752px}
.tit{width:752px;height:18px;padding:10px 0;margin-left:24px;background:url(../images/tit_bg.jpg) no-repeat center}
.pr{padding-right:0;padding-left:22px;}
.img{width:146px;height:132px;padding-right:14px;float:left}
.txt{width:212px;float:left;line-height:18px}
.txt b{color:#aa0f00;font-weight:bold}